/*页面开始*/
.zg_w1000 {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

/*头部*/
.zg_head {
	margin: 0 auto;
	width: 100%;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #fdf06a;
	overflow: hidden;
}

.zg_headdiv {
	float: left;
	display: flex;
	align-items: center;
}

.zg_logo {
	display: block;
	width: 140px;
	height: 50px;
	overflow: hidden;
}

.zg_logo img {
	width: 100%;
	padding-top: 8px;
}

.zg_head_nav {
	flex: 1;
	margin-top: 12px;
	margin-left: 50px;
}

.zg_head_nav a {
	font-size: 14px;
	color: #000000;
	cursor: pointer;
}

.zg_head_nav span {
	font-size: 12px;
	color: #000000;
	padding: 0 10px;
}

.zg_head_right {
	float: right;
	margin-top: 19px;
}

.zg_head_right a {
	font-size: 16px;
	color: #000000;
	cursor: pointer;
}

/*头部结束*/
.zg_wrap {
	width: 100%;
	height: 1298px;
	background: url(../images/zg_banner.jpg) no-repeat center top;
}

/*banner*/
.zg_banner {
	width: 100%;
	height: 416px;
	overflow: hidden;
}

.zg_ban_h {
	height: 416px;
}

.zg_tit {
	position: absolute;
	left: auto;
	right: auto;
	top: auto;
	bottom: auto;
}

.zg_tit1 {
	left: 255px;
	top: 28px;
}

.zg_tit2 {
	left: 31px;
	top: 45px;
}

.zg_tit3 {
	left: 223px;
	top: 292px;
}

.zg_box1 {
	margin: 0 auto 86px;
	width: 666px;
	height: 237px;
	background: url(../images/zg_pic4.png) no-repeat;
}

.zg_box1_list {
	padding: 50px 0 0 250px;
}

.zg_box1_list p {
	font-size: 20px;
	color: #333333;
	margin-bottom: 10px;
}

.zg_box1_list h3 {
	font-size: 36px;
	color: #c20606;
	font-weight: bold;
	line-height: 40px;
}

.zg_box2 {
	padding: 12px;
	border-radius: 25px;
	background: #d35c5a;
	box-sizing: border-box;
}

.zg_box2_cont {
	border-radius: 25px;
	background: #ffffff;
	border-top: 1px solid transparent;
}
.zg_tip{
	margin:-72px auto 34px;
	width:862px;
	height:127px;
	background: url(../images/zg_pic5.png) no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
}
.zg_tip h3{
	font-size:30px;
	color: #fdf46a;
	font-weight: bold;
	text-align: center;
}
.zg_box2_list{
	margin: 0 auto;
	padding-bottom: 20px;
	width:940px;
    display: flex;
    align-items: center;
    justify-content:left;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.zg_box2_list a{
	display: inline-block;
	width:122px;
	height:55px;
	background: url(../images/zg_pic6.png) no-repeat;
	margin-left: 30px;
	margin-bottom: 30px;
	font-size: 26px;
	color: #ffffff;
	text-align: center;
	line-height:53px;
}
.zg_box2_list a:hover{
	color: #ffaa16;
	font-weight: bold;
}
/* 底部 */
.zg_footer {
	width: 100%;
	background: none;
}

.zg_footer_box {
	padding: 40px 0;
	width: 1000px;
	margin: 0 auto;
}

.zg_footer_box h4 {
	font-size: 40px;
	color: #fff100;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}

.foot {
	width: 100%;
	min-width: 1000px;
	text-align: center;
	padding: 15px 0 30px;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	background-color: #333;
}

.foot a {
	color: #fff;
	display: inline-block;
}

/* 底部结束 */